Page MenuHomePhabricator

Special:Purge on bnwiki is showing blank malformed documentation
Closed, InvalidPublic

Description

When visiting Special:Purge on the Bengali Wikipedia (https://bn.wikipedia.org/wiki/বিশেষ:Purge), there appears to be an attempt at showing documentation for this special page, which doesn't exist. Note that these documentation boxes do not appear when visiting Special:Purge on other wikis, such as Wikidata (https://www.wikidata.org/wiki/Special:Purge):

A related issue is a link for Special:Purge on Special:SpecialPages (https://bn.wikipedia.org/wiki/বিশেষ:বিশেষ_পাতাসমূহ, under "বিশেষ পাতাগুলি পুনর্নির্দেশ করা হচ্ছে") being completely messed up:

It is unclear whether https://bn.wikipedia.org/wiki/মিডিয়াউইকি:Purge (empty documentation) or https://translatewiki.net/wiki/MediaWiki:Purge/bn (the Bengali translation of the "Purge" text) have anything to do with this; the former has not been edited since 2013, and the latter does not introduce any problematic syntax.

Event Timeline

Mahir256 created this task.Dec 30 2019, 7:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 30 2019, 7:57 PM
Aftabuzzaman closed this task as Resolved.Dec 31 2019, 1:41 AM

Problem solved. so, after some digging i noticed a former admin incorrectly imported a template into mediawiki namespace instead of template namespace. I deleted that.

Ammarpad changed the task status from Resolved to Invalid.Dec 31 2019, 1:44 AM
Jony moved this task from Backlog to Closed on the Bengali-Sites board.Jun 5 2020, 12:13 PM